html,
body {
  padding: 0;
  margin: 0;
  height: 100%;
  width: 100%;
}
#pageContainer {
  padding: 0;
  margin: auto;
  height: 100%;
  width: 80%;
}
#viewDiv {
  float: left;
  padding: 0;
  margin: 0;
  height: 100%;
  width: 100%;
}
#infoDiv {
	padding: 10px;
}
h4 {
	margin: 0px;
}
.esri-popup__footer .esri-popup__button {
	font-size: 16px;
	font-weight: 460;
}

.mapView {
	height: 400px;
	border: 1px solid #a8a8a8;
}

.esri-popup.esri-widget {
	max-height: 100%;
}

 .esri-view-height-less-than-medium .esri-popup__main-container {
	max-height: 500px;
}